<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14109" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="OpenSans-Regular.ttf">
            <string>OpenSans-Regular</string>
        </array>
        <array key="OpenSans-SemiBold.ttf">
            <string>OpenSans-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="seW-uP-Wzz" customClass="ChatNotificationView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="80"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Anurag" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JHf-em-Fcc" userLabel="userNameLbl">
                    <rect key="frame" x="60" y="10" width="220" height="20"/>
                    <fontDescription key="fontDescription" name="OpenSans-SemiBold" family="Open Sans" pointSize="14"/>
                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="10F-ck-nLe" userLabel="msgLbl">
                    <rect key="frame" x="60" y="35" width="220" height="35"/>
                    <constraints>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="35" id="FtN-f4-ZHV"/>
                        <constraint firstAttribute="height" priority="700" constant="35" id="vWZ-fA-w4Z"/>
                    </constraints>
                    <string key="text">This is a test message from Anurag.This is a test message from Anurag.This is a test message from Anurag.This is a test message from Anurag.</string>
                    <fontDescription key="fontDescription" name="OpenSans-Regular" family="Open Sans" pointSize="11"/>
                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="D8F-U2-4Zr" userLabel="userImg">
                    <rect key="frame" x="10" y="20" width="40" height="40"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="8NB-Tq-GJ6"/>
                        <constraint firstAttribute="width" constant="40" id="E6y-aD-rUV"/>
                    </constraints>
                </imageView>
            </subviews>
            <color key="backgroundColor" red="0.20392156862745098" green="0.20392156862745098" blue="0.20392156862745098" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="10F-ck-nLe" firstAttribute="leading" secondItem="JHf-em-Fcc" secondAttribute="leading" id="7lO-SK-stm"/>
                <constraint firstItem="D8F-U2-4Zr" firstAttribute="centerY" secondItem="seW-uP-Wzz" secondAttribute="centerY" id="BVW-UU-xgL"/>
                <constraint firstItem="D8F-U2-4Zr" firstAttribute="leading" secondItem="seW-uP-Wzz" secondAttribute="leading" constant="10" id="FQJ-kq-iUY"/>
                <constraint firstAttribute="bottom" secondItem="10F-ck-nLe" secondAttribute="bottom" constant="10" id="RNK-If-Fcn"/>
                <constraint firstItem="JHf-em-Fcc" firstAttribute="leading" secondItem="D8F-U2-4Zr" secondAttribute="trailing" constant="10" id="ZeE-z3-b9l"/>
                <constraint firstItem="10F-ck-nLe" firstAttribute="trailing" secondItem="JHf-em-Fcc" secondAttribute="trailing" id="ba1-78-zP3"/>
                <constraint firstItem="10F-ck-nLe" firstAttribute="top" secondItem="JHf-em-Fcc" secondAttribute="bottom" constant="5" id="fkz-t6-XjR"/>
                <constraint firstAttribute="trailing" secondItem="JHf-em-Fcc" secondAttribute="trailing" constant="40" id="tZ2-mc-48x" userLabel="trailing = userNameLbl.trailing + 40"/>
                <constraint firstItem="JHf-em-Fcc" firstAttribute="top" secondItem="oBy-UC-LHC" secondAttribute="top" constant="10" id="tlh-Wp-fMR"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="oBy-UC-LHC"/>
            <connections>
                <outlet property="message" destination="10F-ck-nLe" id="dtu-0v-r7M"/>
                <outlet property="userImage" destination="D8F-U2-4Zr" id="3fN-cB-pNv"/>
                <outlet property="userName" destination="JHf-em-Fcc" id="8TB-pm-kgJ"/>
            </connections>
            <point key="canvasLocation" x="256" y="-365"/>
        </view>
    </objects>
</document>
